@charset "UTF-8";
/*
© 2017 Since Web - Soluções Digitais
*/
/* =========== PROPRIEDADES GERAIS - RESET =========== */
/* RESET ESTRUTURAS PRINCIPAIS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea, radio,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding: 0;
	margin: 0;
	border: 0;
    font-style: normal;
/*
    font-weight: normal;
*/
}
/* **************************** */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	overflow-x: hidden;
	overflow-y: auto;
}
	ol, ul, li {
		list-style: none;
	}
	h1, h2, h3, h4, h5, h6 {
		padding: 0;
		margin: 0;
	}
	img, fieldset, form, input, radious, textarea, button {
		border: none;
		outline: none;
	}
	legend {
		border: 0;
		padding: 0;
		white-space: normal;
		*margin-left: -7px;
	}
	button {
		cursor: pointer;
		padding: 0;
		margin: 0;
	}
	table {
		border-spacing: 0;
	}
/*
	address, caption, cite, code, dfn, em, strong, th, var {
		font-weight: normal;
		font-style: normal;
	}
*/
	caption,th {
		text-align: left;
	}
	q:before,q:after {
		content:'';
	}
	abbr,acronym { border: 0;
	}
/* ** */
/*
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}
*/
/* ** */
/* RESET LINKS GERAIS */
a, link, a:link, a:visited, 
a:hover, a:active, i, i:hover,
button, button:hover, .thumb-01, .figure-thumb-01,
.thumb-item a.zoom,
.thumb-item, .thumb-description, .thumb-img, .thumb-figcaption, .thumb-item:hover .thumb-figcaption,
.form-padrao:before,
.input-padrao[type=text],
.input-padrao[type=number],
.input-padrao[type=datetime],
.input-padrao[type=tel],
.input-padrao[type=email],
.textarea-padrao[type=text],
.textarea-padrao,
.input-padrao[type=text]:focus,
.input-padrao[type=number]:focus,
.input-padrao[type=datetime]:focus,
.input-padrao[type=tel]:focus,
.input-padrao[type=email]:focus,
textarea:focus,
#search-form .input-search,
#mapa, .logo-topo,
#search-form, .thumb-img img,
a.slide_btn, .previous_btn, .next_btn,
.search-wrap, .tags-wrap, .nav-wrap, #first-row,
.bg-box-shadow-hover, .swiper-button-prev, .swiper-button-next,
.arrow-button-prev, .arrow-button-next{
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;    
	transition: all 0.3s ease-in-out;
}

.bot-padrao a:after, .bot-padrao-02 a:after, .bot-padrao-03 a:after, .bot-padrao-04 a:after, .bot-padrao-02 a:after, .link-aside-01 a:after{
	font-weight: normal;
	outline: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;    
	transition: all 0.2s ease-in-out;
}
.header-menu.close .bot-burger,
.header-menu.open .bot-burger,
.header-menu .bot-burger span,
.header-menu .bot-burger:before,
.header-menu .bot-burger:after{
	font-weight: normal;
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;    
	transition: all 0.7s ease-in-out;
}

/* ** */
/* ***** CLASSES GERAIS DE CONTEÚDOS) ***** */

/* ***** LOADER ***** */
.spn_hol {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 50000;
    opacity: 1;
     -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
	.spinner {
		position: absolute;
		top: 50%;
		margin-top: -12px;
		left: 50%;
		margin-left: -35px;
		height: 24px;
		width: 70px;
		text-align: center;
		display: block;
	}
		.spinner > div {
			width: 18px;
			height: 18px;
			background-color: #333;
			border-radius: 100%;
			display: inline-block;
			-webkit-animation: bouncedelay 1.4s infinite ease-in-out;
			animation: bouncedelay 1.4s infinite ease-in-out;
			/* Prevent first frame from flickering when animation starts */
			
			-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
		}
			.spinner .bounce1 {
				-webkit-animation-delay: -0.32s;
				animation-delay: -0.32s;
			}
			.spinner .bounce2 {
				-webkit-animation-delay: -0.16s;
				animation-delay: -0.16s;
			}
@-webkit-keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0.0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}
/* ********************* */
/* ***** ESTRUTURAS PADRAO ***** */
/* HEADER - TOPO */

.header.full{
/*
	position: relative;
	padding: 40px 0 20px;
	box-shadow: none;
*/
/*
	position: fixed;
	height: 100%;
*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.header{
	position: fixed;
	float: left;
	width: 100%;
	height: auto;
	padding: 30px 0 25px;
	left: 0;
	top: 0;
	z-index: 20;
/*
	-moz-box-sizing: border-box;
	box-sizing: border-box;	

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
*/
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.30);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.30);
}
	/* LOGO TOPO */
/*
		.header.full .logo-topo {
			position: relative;
			float: none;
			width: 300px;
			opacity: 1;
			z-index: 2;
			margin: 0px auto;
		}
*/
	/* LOGO TOPO */
		.header .logo-topo {
			position: relative;
			float: left;
			width: auto;
			margin-right: 15px;
			opacity: 1;
			z-index: 2;
			top: 4px;
			margin-left: 0px;
		}
			.header .logo-topo a{
				float: left;
			}
	/* ********* */
	/**** BEFORE ****/

/*
		.header.full .logo-topo {
			top: 13px;
		}
	.header.full {
		position: fixed;
		height: 0;
		padding: 0;
	}
*/
		/**** AFTER ****/
/*
		.header:after {
			position: fixed;
			content: "";
			display: block;
			width: 100%;
			height: auto;
			top: 0px;
			padding: 30px 0;
		}
*/

/* ********************* */
/* END CLASSES ONEPAGE */
.item-100{
	float: left;
	width: 100%;
}
	.miolo,
	.miolo-30,
	.miolo-50,
	.miolo-70,
	.miolo-80,
	.miolo-banner {
		text-align: center;
		padding: 0;
		margin: 0px auto;
	}
	.miolo{
		width: 90%;
	}
	.miolo-30 {
		width: 30%;
		height: auto;
	}
	.miolo-50 {
		width: 50%;
	}
	.miolo-70 {
		width: 70%;
	}
	.miolo-80 {
		width: 80%;
	}
	.miolo-banner {
		position: absolute;
		display: block;
		width: 70%;
/*
		padding: 80px !important;
*/
	}
/* ********************* */
/* ***** COLUNAS PADRAO ***** */
	.group-cols, 
	.group-cols-02 {
		float: left;
		width: 100%;
	}
	.group-cols{
		margin: 50px 0px 0px;
	}
	.group-cols-02 {
		float: left;
		width: 100%;
	}
		.item-auto{
			float: left;
			width: auto;
		}
		.item-auto-right{
			float: right;
			width: auto;
		}
		.item-20 {
			float: left;
			width: 20%;
		}
		.item-30 {
			float: left;
			width: 30%;
		}
		.item-40 {
			float: left;
			width: 40%;
		}
		.item-50 {
			float: left;
			width: 50%;
		}
		.item-50-borda {
			float: left;
			width: 49.5%;
		}
		.item-60 {
			float: left;
			width: 60%;
		}
		.item-60-02 {
			float: left;
			width: 60%;
			margin-right: 30px;
		}
		.item-70 {
			float: left;
			width: 70%;
		}
		.item-70-02 {
			float: left;
			width: 70%;
			margin-right: 30px;
		}
		.item-80 {
			float: left;
			width: 80%;
		}
		.item-80-02 {
			float: left;
			width: 80%;
			margin-right: 30px;
		}
		.item-90 {
			float: left;
			width: 90%;
		}
		.item-2col {
			float: left;
			width: 48.98%;
			margin-right: 2%;
		}
		.item-2col-border-left {
			float: left;
			width: 48%;
			margin-right: 2%;
		}
		.item-3col {
			float: left;
			width: 31.3%;
			margin-right: 3%;
		}
		.item-3col-no-margin {
			float: left;
			width: 33.3%;
		}
		.item-4col {
			float: left;
			width: 23.49%;
			margin-right: 2%;
		}
		.item-4col-02 {
			float: left;
			width: 25%;
		}
			.item-60 img,
			.item-2col img,
			.item-3col img,
			.item-3col-no-margin img,
			.item-4col img{
				float: left;
				width: 100%;
			}
.item-right{
	float: right;
}
/* ********************* */
/* ***** MARGIN + PADDING PADRAO ***** */
.item-right-to-left-mobile {
	float: right;
}
	/* MARGIN-TOP */
	.margin-top-10 {
		margin-top: 10px;
	}
	.margin-top-15 {
		margin-top: 15px;
	}
	.margin-top-20 {
		margin-top: 20px;
	}
	.margin-top-30 {
		margin-top: 30px;
	}
	.margin-top-40 {
		margin-top: 40px;
	}
	.margin-top-45 {
		margin-top: 45px;
	}
	.margin-top-50 {
		margin-top: 50px;
	}
	.margin-top-80 {
		margin-top: 80px;
	}
	.margin-top-120 {
		margin-top: 120px;
	}
	/* MARGIN-BOTTOM */
	.margin-bottom-10 {
		margin-bottom: 10px;
	}
	.margin-bottom-20 {
		margin-bottom: 20px;
	}
	.margin-bottom-30 {
		margin-bottom: 30px;
	}
	.margin-bottom-40 {
		margin-bottom: 40px;
	}
	.margin-bottom-50 {
		margin-bottom: 50px;
	}
	.margin-bottom-80 {
		margin-bottom: 80px;
	}
	.margin-bottom-120 {
		margin-bottom: 120px;
	}
	.margin-bottom-180 {
		margin-bottom: 180px;
	}
	/* MARGIN-LEFT */
	.margin-left-10 {
		margin-left: 10px;
	}
	.margin-left-20 {
		margin-left: 20px;
	}
	.margin-left-30 {
		margin-left: 30px;
	}
	.margin-left-40 {
		margin-left: 40px;
	}
	.margin-left-50 {
		margin-left: 50px;
	}
	.margin-left-80 {
		margin-left: 80px;
	}
	.margin-left-120 {
		margin-left: 120px;
	}
	/* MARGIN-RIGHT */
	.margin-right-10 {
		margin-right: 10px;
	}
	.margin-right-20 {
		margin-right: 20px;
	}
	.margin-right-30 {
		margin-right: 30px;
	}
	.margin-right-40 {
		margin-right: 40px;
	}
	.margin-right-50 {
		margin-right: 50px;
	}
	.margin-right-80 {
		margin-right: 80px;
	}
	.margin-right-120 {
		margin-right: 120px;
	}
	/* NO-MARGIN */
	.no-margin {
		margin: 0px;
	}
	.no-margin-left {
		margin-left: 0px;
	}
	.no-margin-right {
		margin-right: 0px;
	}
	.no-margin-top {
		margin-top: 0px;
	}
	.no-margin-bottom {
		margin-bottom: 0px;
	}
	/* PADDING-TOP */
	.padding-top-10 {
		padding-top: 10px;
	}
	.padding-top-20 {
		padding-top: 20px;
	}
	.padding-top-30 {
		padding-top: 30px;
	}
	.padding-top-40 {
		padding-top: 40px;
	}
	.padding-top-50 {
		padding-top: 50px;
	}
	.padding-top-60 {
		padding-top: 60px;
	}
	.padding-top-80 {
		padding-top: 80px;
	}
	.padding-top-120 {
		padding-top: 120px;
	}
	/* PADDING-BOTTOM */
	.padding-bottom-10 {
		padding-bottom: 10px;
	}
	.padding-bottom-20 {
		padding-bottom: 20px;
	}
	.padding-bottom-30 {
		padding-bottom: 30px;
	}
	.padding-bottom-40 {
		padding-bottom: 40px;
	}
	.padding-bottom-50 {
		padding-bottom: 50px;
	}
	.padding-bottom-80 {
		padding-bottom: 80px;
	}
	.padding-bottom-120 {
		padding-bottom: 120px;
	}
	.padding-top-bottom-2-8 {
		padding: 2px 8px;
	}
	.padding-top-bottom-20 {
		padding: 20px 0;
	}
	.padding-top-bottom-30 {
		padding: 30px 0;
	}
	.padding-top-bottom-50 {
		padding: 50px 0;
	}
	.padding-top-bottom-80 {
		padding: 80px 0;
	}
	.padding-top-bottom-120 {
		padding: 120px 0;
	}
	/* PADDING-LEFT */
	.padding-left-10 {
		padding-left: 10px;
	}
	.padding-left-20 {
		padding-left: 20px;
	}
	.padding-left-30 {
		padding-left: 30px;
	}
	.padding-left-40 {
		padding-left: 40px;
	}
	.padding-left-50 {
		padding-left: 50px;
	}
	.padding-left-80 {
		padding-left: 80px;
	}
	.padding-left-120 {
		padding-left: 120px;
	}
	/* PADDING-RIGHT */
	.padding-right-10 {
		padding-right: 10px;
	}
	.padding-right-20 {
		padding-right: 20px;
	}
	.padding-right-30 {
		padding-right: 30px;
	}
	.padding-right-40 {
		padding-right: 40px;
	}
	.padding-right-50 {
		padding-right: 50px;
	}
	.padding-right-80 {
		padding-right: 80px;
	}
	.padding-right-120 {
		padding-right: 120px;
	}
	/* NO-PADDING */
	.no-padding {
		padding: 0px;
	}
	.no-padding-left {
		padding-left: 0px;
	}
	.no-padding-right {
		padding-right: 0px;
	}
	.no-padding-top {
		padding-top: 0px;
	}
	.no-padding-bottom {
		padding-bottom: 0px;
	}
/* ********************* */

/* ***** BOTS PADRAO ***** */
/*
		.bot-menu{
			text-transform: lowercase;
			margin: 5px 0px 2px;
		}
			.bot-menu a{
				font-size: 110%;
				line-height: 120%;
				text-decoration: none;
				padding: 0px 3px 3px;
			}
			.bot-menu-02,
			.bot-menu-02-footer{
				font-size: 110%;
				line-height: 120%;
				padding: 10px 10px 10px 20px;
			}
			.bot-menu-02-footer{
				padding: 0px 10px 0px 0px;
				margin: 0px 0px 5px 2px;
			}
				.bot-menu i{
					font-size: 55%;
					margin-left: 5px;
				}
*/
/* BOTÃO CONTEUDO BANNER*/


/* ********************* */
/* ***** TEXTOS PADRAO ***** */
/* ********************* */
/* ***** FORM PADRAO ***** */
.form-padrao {
	position: relative;
	float: left;
	width: 100%;
}
	.input-padrao[type=text],
	.input-padrao[type=number],
	.input-padrao[type=datetime],
	.input-padrao[type=tel],
	.input-padrao[type=email],
	.textarea-padrao[type=text],
	.textarea-padrao {
		float: left;
		min-width: 98%;
		padding: 2% 0 2% 1%;
	}
			.input-padrao[type=text]:focus,
			.input-padrao[type=number]:focus,
			.input-padrao[type=datetime]:focus,
			.input-padrao[type=tel]:focus,
			.input-padrao[type=email]:focus,
			.textarea-padrao[type=text]:focus {
			}
				.textarea-padrao,
				textarea {
					min-height: 0;
					resize: none;
					padding: 2% 0 0 1%;
				}
					.textarea-padrao:focus,
					textarea:focus {
						min-height: 195px;
						padding: 2% 0 2% 1%;
					}
					.input-padrao[type=text],
					.input-padrao[type=number],
					.input-padrao[type=datetime],
					.input-padrao[type=tel],
					.input-padrao[type=email],
					.textarea-padrao{
						margin-right: 0;
					}
						.input-padrao[type=text]:focus,
						.input-padrao[type=number]:focus,
						.input-padrao[type=datetime]:focus,
						.input-padrao[type=tel]:focus,
						.input-padrao[type=email]:focus,
						textarea:focus{
							outline: 0;
							box-shadow: none;
						}

/*ANIMATION*/
/* ********************* */
/* ***** FORM PADRAO ***** */
/* MAPA CONTATO */
#mapa {
	height:401px;
}
	#mapa iframe {
		float: left;
		width:100%;
		height: 399px;
	}
/* ********************* */
/* ***** THUMBS NO SLIDER ***** */
.thumb-no-slider{
	float: left;
/*	padding-bottom: 4px;*/
}

	.thumb-item{
		float:left;
		position: relative;
		transition: all 0.3s ease-in-out; 
		-webkit-transition: all 0.3s ease-in-out;
	}
		.thumb-item:hover{
			transform: scale(0.95);
			-o-transform: scale(0.95);
			-ms-transform: scale(0.95);
			-webkit-transform: scale(0.95);
		}
		.thumb-item-3:hover{
			transform: none;
			-o-transform: none;
			-ms-transform: none;
			-webkit-transform: none;
		}

			.thumb-img .img-thumb{
				float: left;
				width: 100%;
				opacity: 1;
			}
				.thumb-item:hover .thumb-img img{
					opacity: 0.2;
				}
				.thumb-item-2:hover .thumb-img img{
					opacity: 1;
				}
			.thumb-figcaption{
				position: absolute;
				width: auto;
				height: auto;
				background-color: rgba(253,251,248,0.5);
				padding: 15px;
				top: 20px;
				left: 30px;
			}
				.thumb-item:hover .thumb-figcaption{
					position: absolute;
					width: auto;
					height: auto;
					background-color: transparent;
					text-indent: 10px;
					padding: 15px;
					top: 10px;
					left: 0;
				}
					.thumb-item .thumb-description {
						position: absolute;
						width: 100%;
						height: 0;
						opacity: 0;
						padding-top: 15px;
						left: 25px;
						top: 80px;
						z-index: -20;
/*
						background-color: rgba(0,0,0,0.8);
						text-align: center;
*/
					}
						.thumb-item:hover .thumb-description {
							height: 97.5%;
							top: 30px;
							opacity: 1;
							z-index: 20;
						}
					.thumb-item .thumb-description.thumb-description-02 {
						left: 0;
					}






							.thumb-item .thumb-description .thumb-descr-cont {
								position:absolute;
								width:100%;
								opacity:0;
								left:0;
								top:50%;
								transform: translateY(-100%);
								-o-transform: translateY(-100%);
								-ms-transform: translateY(-100%);
								-webkit-transform: translateY(-100%);
							}

								.thumb-item:hover .thumb-description .thumb-descr-cont {
									opacity:1;
									transform: translateY(-50%);
									-o-transform: translateY(-50%);
									-ms-transform: translateY(-50%);
									-webkit-transform: translateY(-50%);
								}
					.thumb-item .thumb-description a {
/*
						display: block;
*/
						margin: 0 0 6px;
					}
						.thumb-item a.zoom,
						.thumb-item button.zoom {
							position: absolute;
							width: 60px;
							height: 36px;
							opacity: 0;
							margin-left: -30px;
							left: 50%;
							bottom: 0;
							z-index: 30;
						}
							.thumb-item:hover a.zoom,
							.thumb-item:hover button.zoom {
								opacity: 1;
								bottom: 56px;
							}

							.thumb-item:hover a.zoom-no-slider,
							.thumb-item:hover button.zoom-no-slider {
								bottom: 40px;
							}

							.item-4col .thumb-item:hover a.zoom-no-slider,
							.item-4col .thumb-item:hover button.zoom-no-slider {
								bottom: 16px;
							}

							.item-50.thumb-item:hover a.zoom-no-slider,
							.item-50.thumb-item:hover button.zoom-no-slider {
								bottom: 156px;
							}
							.slide .thumb-item .thumb-description .thumb-descr-cont {
								top: 38%;
							}
							.slide .thumb-item:hover a.zoom-no-slider,
							.slide .thumb-item:hover button.zoom-no-slider {
								bottom: 196px;
							}

/*
.thumb-no-slider{
	float: left;
	padding-bottom: 4px;
}

	.thumb-item{
		position: relative;
		transition: all 0.3s ease-in-out; 
		-webkit-transition: all 0.3s ease-in-out;
	}
		.thumb-item:hover{
			transform: scale(0.95);
			-o-transform: scale(0.95);
			-ms-transform: scale(0.95);
			-webkit-transform: scale(0.95);
		}
			.thumb-img img{
				width: 100%;
			}
				.thumb-no-slider .thumb-img img{
					float: left;
				}
					.thumb-item .thumb-description {
						position: absolute;
						width: 100%;
						height: 97.5%;
						background-color: rgba(0,0,0,0.8);
						text-align: center;
						opacity: 0;
						left: 0;
						top: 0;
						z-index: 20;
					}
						.thumb-item:hover .thumb-description {
							opacity: 1;
						}
							.thumb-item .thumb-description .thumb-descr-cont {
								position:absolute;
								width:100%;
								opacity:0;
								left:0;
								top:50%;
								transform: translateY(-100%);
								-o-transform: translateY(-100%);
								-ms-transform: translateY(-100%);
								-webkit-transform: translateY(-100%);
							}
								.thumb-item:hover .thumb-description .thumb-descr-cont {
									opacity:1;
									transform: translateY(-50%);
									-o-transform: translateY(-50%);
									-ms-transform: translateY(-50%);
									-webkit-transform: translateY(-50%);
								}
					.thumb-item .thumb-description a {
						display: block;
						margin: 0 0 6px;
					}
						.thumb-item a.zoom,
						.thumb-item button.zoom {
							position: absolute;
							width: 60px;
							height: 36px;
							opacity: 0;
							margin-left: -30px;
							left: 50%;
							bottom: 0;
							z-index: 30;
						}
							.thumb-item:hover a.zoom,
							.thumb-item:hover button.zoom {
								opacity: 1;
								bottom: 56px;
							}
							.thumb-item:hover a.zoom-no-slider,
							.thumb-item:hover button.zoom-no-slider {
								bottom: 40px;
							}
*/

/* ********************* */

/* **************************** */
/* ========================================= */
/* +++++ INTERMEDIARIO FULLSCREEN +++++ */
/* +++++ 8K +++++ */
@media only screen and (max-width:4320px) {

}
/* +++++ 4K +++++ */
@media only screen and (max-width:3840px) {

}
@media only screen and (max-width:2560px) {

}
/* +++++ HD 1080 +++++ */
@media only screen and (max-width:1920px) {

}
/* +++++ LAPTOP (NATIVO 1360px) +++++ */
@media only screen and (max-width:1440px) {

}
/* +++++ HD +++++ */
@media only screen and (max-width:1280px) {
.display-none-1280 {
	display: none;
}
/*
			.thumb-figcaption{
				position: absolute;
				width: 40%;
				height: auto;
				background-color: rgba(253,251,248,0.5);
				padding: 0px 15px 15px;
				top: 60%;
				left: 30px;
			}
*/
}
/* +++++ LAPTOP +++++ */
@media only screen and (max-width:1024px) {
.display-none-1024 {
	display: none;
}
	/* LOGO TOPO */
		.header .logo-topo {
/*			top: 10px;*/
		}
					.thumb-item .thumb-description {
						top: 40px;
/*
						position: absolute;
						width: 100%;
						height: 0;
						opacity: 0;
						padding-top: 15px;
						left: 25px;
						z-index: -20;
*/
					}

						.thumb-item:hover .thumb-description {
							top: 30px;
/*
							height: 97.5%;
							opacity: 1;
							z-index: 20;
*/
						}

}
/* +++++ TABLET +++++ */
@media only screen and (max-width:768px) {
.display-none-768 {
	display: none !important;
}
#search-wrap .item-90{
	width: 80%;
}
#li-3, #li-4 {
    width: 10%;
/*
    float: left;
    background-color: #ff0000;
    text-align: center;
*/
}
.input-search {
    width: 98%;
/*
    float: left;
    padding: 14px 8px 10px 0;
    text-indent: 45px;
    margin: 7px 0 8px;
*/
}
/* ***** ESTRUTURAS PADRAO ***** */
/*
	.miolo {
		width: 80%;
	}
*/
	.miolo-screen768 {
		float: none;
		width: 90%;
		margin: 0px auto;
	}
.h3-sub-menu {
/*    float: left;
    width: 100%;
    font-size: 120%;
    line-height: 100%;
    font-weight: 800;
    text-transform: uppercase;
*/
    font-size: 100%;
    padding: 10px 0 3px 0px;
}
/* ********************* */
	.miolo-30 {
		width: 50%;
		margin: 20px auto;
	}
/*
.header-menu .bot-burger{
	margin-left: 20px;
}

.header.full .bot-burger,
.header .bot-burger {
    left: 0;
    top: 0;
}
.header .logo-topo{
	margin-left: 15px;
}



.menu-user-topo {
    margin-right: 10px;
}
*/

/* ***** COLUNAS PADRAO ***** */
		.item-30, .item-40, .item-50,
		.item-60, .item-70, .item-80,
		.item-2col, .item-3col,	.item-3col-no-margin,
		.item-4col, .item-4col-02{
				width: 100%;
				margin-right: 0px;
			}
/* ********************* */
	.bot-padrao-01 a,
	.bot-padrao-01 button,
	.bot-padrao-02 a,
	.bot-padrao-02 button,
	.bot-padraoMais-01 a,
	.bot-padraoMais-01 button,
	.bot-padraoMais-02 a,
	.bot-padraoMais-02 button{
		font-size: 120%;
	}
/* ***** ALINHAMENTOS E MARGENS PADRAO ***** */
		.item-right-to-left-mobile {
			float: left;
		}
			.margin-bottom-20 {
				margin-bottom: 10px;
			}
			.margin-bottom-mobile-10{
				margin-bottom: 10px;
			}
			.margin-bottom-mobile-20{
				margin-bottom: 20px;
			}
			.margin-bottom-mobile-30{
				margin-bottom: 30px;
			}
			.margin-bottom-mobile-40{
				margin-bottom: 40px;
			}
			.margin-bottom-mobile-50{
				margin-bottom: 50px;
			}
			.margin-bottom-mobile-80{
				margin-bottom: 80px;
			}
			.margin-bottom-mobile-120{
				margin-bottom: 120px;
			}
			.margin-top-mobile-30{
				margin-top: 30px;
			}
			.padding-top-mobile-30{
				padding-top: 30px;
			}
/* ********************* */
.header .logo-topo{
	margin-left: 0;
}


#footer .footer-left .text-right{
	text-align: center;
}

}
/* +++++ 600 PX +++++ */
@media only screen and (max-width:620px) {
/*
.header.full .logo-topo img {
    width: 250px;
}
*/
}
/* +++++ 480 PX +++++ */

@media only screen and (max-width:500px) {
/*
.header.full .logo-topo img {
    width: 200px;
}
*/

			.gambi-portfolio .thumb-img{
				width: 100%;
			}
/*
				.gambi-portfolio .thumb-item:hover .thumb-img img,
				.gambi-portfolio .thumb-item-2:hover .thumb-img img{
					opacity: 1;
				}
*/
			.gambi-portfolio .thumb-figcaption,
			.gambi-portfolio .thumb-item:hover .thumb-figcaption{
/*
				position: relative;
				float: left;
				width: auto;
				height: auto;
				background-color: transparent;
				padding: inherit;
				text-indent: inherit;
				top: inherit;
*/
				float: none;
				text-align: center;
				left: inherit;
			}
					.gambi-portfolio blockquote{
/*
						float: left;
						margin-top: 20px;
*/
						width: 100%;
						text-align: center;
					}
					.gambi-portfolio .thumb-item .thumb-description,
					.gambi-portfolio .thumb-item:hover .thumb-description {
						left: inherit;
/*
						position: relative;
						float: left;
						opacity: 1;
						width: 100%;
						top: inherit;
						height: inherit;
*/
					}
					.gambi-portfolio .bot-padrao-04{
						display: inline-block;
					}

}

/* +++++ MOBILE LARGE +++++ */
@media only screen and (max-width:425px) {
.padding-intro {
    padding: 60% 0;
}
.padding-intro-02 {
    padding: 70% 0;
}
	.miolo {
		width: 90%;
	}
/*
	.padding-intro {
		padding: 65% 0;
	}
	.padding-intro-02 {
		padding: 45% 0 65%;
	}

.header.full .logo-topo img {
    width: 200px;
}
#search-wrap .item-90 {
    width: 73%;
}
.input-search {
    width: 96.5%;
    float: left;
    padding: 14px 8px 10px 0;
    text-indent: 45px;
    margin: 7px 0 8px;
}
*/
#li-3, #li-4 {
    width: 13%;
/*
    float: left;
    background-color: #ff0000;
    text-align: center;
*/
}


}
/* +++++ MOBILE MEDIUM +++++ */
@media only screen and (max-width:375px) {
/*
.header-menu {
    height: 55px;
   position: fixed;
    background-color: #060a0c;
    z-index: 2;
    top: 0;
    right: 0;
    left: 0;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.header-menu .bot-burger {
    margin-left: 10px;
}
.header .logo-topo {
    margin-left: 10px;
    margin-right: 10px;
}
#search-wrap .miolo{
	width: 96%;
}
#search-wrap .item-90 {
    width: 67%;
	margin: 0 5px;
}
.input-search {
    width: 96%;
    float: left;
    padding: 14px 8px 10px 0;
    text-indent: 45px;
    margin: 7px 0 8px;
}
*/
#li-3, #li-4 {
    width: 14%;
/*
    float: left;
    background-color: #ff0000;
    text-align: center;
*/
}

}
/* +++++ MOBILE SLIM +++++ */
@media only screen and (max-width:320px) {
/*
.header.full .logo-topo img {
    width: 180px;
}
*/
}